ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000081ShareDownloaderHosterpublic2013-12-15 23:572014-01-17 02:13
Reporteradministrator 
Assigned Toadministrator 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.3
Product Version1.3.1 
Target Version1.4.0Fixed in Version1.4.0 
Summary0000081: Hoster: DepositFiles.com hinzufügen
DescriptionHoster: DepositFiles.com hinzufügen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000133)
administrator (administrator)
2013-12-15 23:58

Ich würde noch einen Premium-Account zum Testen benötigen. Ich würde mich sehr darüber freuen wenn mir jemand einen für ca. 30min zur Verfügung stellen kann.
(0000186)
administrator (administrator)
2014-01-10 16:35

Hoster wurde zwecks Premium-Account kontaktiert.
(0000201)
administrator (administrator)
2014-01-11 23:06

Hoster in Version 1.4.0 eingebaut.

Negative Antwort von DepositFile.com, Premium-Download bitte prüfen.
(0000239)
administrator (administrator)
2014-01-17 02:13

Version 1.4.0 veröffentlicht

- Issue History
Date Modified Username Field Change
2013-12-15 23:57 administrator New Issue
2013-12-15 23:57 administrator Status new => assigned
2013-12-15 23:57 administrator Assigned To => administrator
2013-12-15 23:58 administrator Note Added: 0000133
2013-12-15 23:58 administrator Status assigned => resolved
2013-12-15 23:58 administrator Fixed in Version => 1.4.0
2013-12-15 23:58 administrator Resolution open => fixed
2014-01-10 16:35 administrator Note Added: 0000186
2014-01-11 02:11 administrator Status resolved => assigned
2014-01-11 02:12 administrator Resolution fixed => open
2014-01-11 02:12 administrator Fixed in Version 1.4.0 =>
2014-01-11 23:06 administrator Note Added: 0000201
2014-01-11 23:06 administrator Status assigned => resolved
2014-01-11 23:06 administrator Fixed in Version => 1.4.0
2014-01-11 23:06 administrator Resolution open => fixed
2014-01-17 02:13 administrator Note Added: 0000239
2014-01-17 02:13 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker